body.post-type-archive-location,
body.single-location {
    background-image: url(../images/banner_museums_cultural.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}
body.single-location #content-main {
    max-width: 646px;
}

body.single-location .featured-image {
    margin-bottom: 30px;
}
body.single-location .featured-image img {
    width: 100%;
}

body.single-location .infobox {
    background: #eae7e6;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    margin-left: 10px;
    margin-bottom: 10px;
}

body.single-location .infobox .infocontent {
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    border-top: 1px dotted #706258;
    border-bottom: 1px dotted #706258;
    font-family: Arial, sans-serif;
    font-size: 12px;
}
body.single-location .infobox .infocontent * {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

body.single-location .infobox .infocontent .fa {
    font-family: 'FontAwesome';
}

body.single-location .infobox .infocontent .address {
    margin: 0;
}

body.single-location .infobox .infocontent .address .building-name {
    display: block;
    font-weight: bold;
}

body.single-location .infobox .infocontent .phone,
body.single-location .infobox .infocontent .hours {
    display: block;
}

body.single-location .infobox .infocontent .social {
    text-align: left;
    padding: 10px 0;
}
body.single-location .infobox .infocontent .social li {
    background-color: #00274C;
    background-color: rgba(0,39,76,.7);
}
body.single-location .infobox .infocontent .social li:hover {
    background-color: #00274C;
    transition: background-color 0.5s ease;
}
body.single-location .infobox .infocontent .social li a {
    color: #fff;
}
body.single-location .infobox .infocontent .social li .fa {
    font-size: 18px;
}


body.single-location .infobox .infocontent .links {
    margin: 0.46875rem 0 -0.46875rem 0;
}
body.single-location .infobox .infocontent .links > li {
    display: inline;
    line-height: 1;
    padding: 0;
    list-style-type: none;
}
body.single-location .infobox .infocontent .links > li a {
    padding-right: 6px;
    line-height: 1;
    font-weight: bold;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
}
body.single-location .infobox .infocontent .links > li + li a {
    border-left: 1px solid #000;
    padding-left: 10px;
}
